upgrase to 2.78

Hello,

After installing 2.78 I get this message when I try to run Blender. (Program can,t start because sdll2.dll is missing from your computer) Before I try to reinstall I wanted to see if I should do something to save my custom settings. I never had a problem with upgrades before.

Thanks

Already a thread https://blenderartists.org/forum/showthread.php?407637-2-78-Builds-Avilable&p=3104597&viewfull=1#post3104597